2 Replies Latest reply on Jan 11, 2017 11:36 AM by uncle_bob

    version of file not compatible with windows version

    uncle_bob

      Hi,

       

      I downloaded the latest driver for ATI FirePro V4800 (15.201.2401-whql-firepro-retail.exe).

      When I try to execute the file Windows complains that the version of the file is not compatible with Windows.

      I'm running W7, 64bit.

      What is the problem?

      Here is the download link - it lists W7 64bit as supported system.

       

      Thank you, Rob